Bug 20112 - MobileMe Gallery
Summary: MobileMe Gallery
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Evangelism (show other bugs)
Version: 528+ (Nightly build)
Hardware: Macintosh PowerPC OS X 10.4
: P2 Normal
Assignee: Nobody
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-07-20 00:57 PDT by Richard Baker
Modified: 2008-12-28 12:41 PST (History)
2 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Richard Baker 2008-07-20 00:57:24 PDT
MobileMe Gallery Slideshow is not working in the latest build - only the key photo will display.  The slideshow works with Apple's Safari.
Comment 1 Scott Buchanan 2008-08-09 10:14:25 PDT
This is definitely confirmed.  Web Gallery sites created by iPhoto 7 never work in webkit (now 35651) .  All of them work in firefox and the current Safari 4 release.  You can try

http://gallery.mac.com/dscottbuch#100049&view=carouseljs&bgcolor=black&sel=0

And select the slide show.  
Comment 2 Scott Buchanan 2008-08-25 07:55:19 PDT
This continues with r35913.  How can this remain 'unconfirmed'  Does it really not happen for others?
Comment 3 Robert Blaut 2008-12-28 12:20:43 PST
(In reply to comment #1)
> This is definitely confirmed.  Web Gallery sites created by iPhoto 7 never work
> in webkit (now 35651) .  All of them work in firefox and the current Safari 4
> release.  You can try
> 
> http://gallery.mac.com/dscottbuch#100049&view=carouseljs&bgcolor=black&sel=0
> 
> And select the slide show.  
> 

I tested the gallery in WebKit r39474 and slide show works properly in this build. Any confirmations?

Comment 4 Scott Buchanan 2008-12-28 12:39:14 PST
This is working for me now with 39474
Comment 5 Robert Blaut 2008-12-28 12:41:04 PST
(In reply to comment #4)
> This is working for me now with 39474
> 

Thank you I close this bug as resolved evangelism issue.